package octez-dac-node

  1. Overview
  2. No Docs
Tezos: `octez-dac-node` binary

Install

Dune Dependency

Authors

Maintainers

Sources

tezos-18.0.tar.gz
sha256=dbc3b675aee59c2c574e5d0a771193a2ecfca31e7a5bc5aed66598080596ce1c
sha512=b97ed762b9d24744305c358af0d20f394376b64bfdd758dd4a81775326caf445caa57c4f6445da3dd6468ff492de18e4c14af6f374dfcbb7e4d64b7b720e5e2a

Description

Published: 13 Oct 2023

Dependencies (11)

  1. octez-protocol-018-Proxford-libs = version
  2. octez-protocol-017-PtNairob-libs = version
  3. irmin >= "3.7.2" & < "3.8.0"
  4. irmin-pack >= "3.7.2" & < "3.8.0"
  5. octez-l2-libs = version
  6. tezos-dac-node-lib = version
  7. tezos-dac-lib = version
  8. octez-shell-libs = version
  9. octez-libs = version
  10. ocaml >= "4.14"
  11. dune >= "3.0" & < "3.11"

Dev Dependencies

None

Used by (1)

  1. octez = "18.0"

Conflicts (3)

  1. stdcompat < "19"
  2. octez-protocol-alpha-libs != version
  3. checkseum = "0.5.0"